Subject: [Teas] Draft IETF103 agenda uploaded

From: Lou Berger <[email-masked]>
Date: Wed, 24 Oct 2018 22:26:23 -0400

Hi,

     A draft agenda is available at: 
https://datatracker.ietf.org/meeting/103/materials/agenda-103-teas

Please take a look and send any question/comments/corrections you may have.

Note that the max session time due to the IETF103 "Experiment" is 2hours 
and we're *very* squeezed due to this.  The chairs will request that we 
get at 2.5 hour or an additional 1hour session for IETF 104. (Feedback 
on the experiment goes to the IESG, not the chairs who have no input or 
control...)

Thank you,

Lou (Pavan and Mat)